*{
    font-size: 14px;
    font-family: 'Roboto', Arial, sans-serif;
    margin: 0;
    padding: 0;
}
main{
    min-height: 850px;
}
img{
    width: 100%;
}
.img-for-mobile{
    display: none;
}
a,p,h1,h2,h3,h4,h5,h6{
    padding: 0;
    margin: 0;
}
a{
    display: block;
    cursor: pointer;
}
p{
    margin: 0;
    padding: 0;
}
a:hover{
    text-decoration: none;
}
body{
    background-color: #000;
    margin: 0;
    padding: 0;
    color: #d1d1d1;
}
ul , ol{
    padding: 0;
    margin: 0;
    /*overflow: hidden;*/
}
li{
    list-style: none;
    padding: 0;
    margin: 0;  
}
/*ads area*/
.ads-box{
    width: 100%;
    padding-bottom: 15px;
    text-align: center;
    overflow: hidden;
    /*display:none;*/
}
.ads-area-160{
    display: none;
}
.ads-box.home-ads{
    padding-bottom: 83px;
}
.ads-box img{
    width: unset;   
}
.space{
    display: block;
    width: 150px;
    min-height: 600px;
}
.float-box{
    float: left;
}
/*end comment default*/
.game-container{
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.title-main{
    width: 100%;
    background-color: #175cb7;
}
.title-main ul{
    display: flex;
    padding: 7px 20px;
    line-height: 21px;
    margin-bottom: 13px;
    flex-direction: row;
}
.title-main ul li{
    padding-right: 5px;
}
.title-main ul li a{
    color: #fff;
    text-transform: capitalize;
}
.title-main ul li .bold h1{
    font-weight: bold;
    line-height: 21px;
}
.title-main ul li .bold h1, .title-main ul li a{
    font-size: 14px;
}
.max-width-body{
    /*max-width: 1240px;*/
    margin: 0 auto;
    background-color: #000;
    overflow: hidden;
}
.big-show-box {
    float: left;
}
.game-play-box{
    margin: 0 auto;
    max-width: 640px;
}
#iframehtml5{
    display: block;
    width: 100%;
    overflow: hidden;
}
#comments_area{
    color: #000;
}
.under-play-box{
    width: 100%;
    overflow: hidden;
}
.like-game{
    width: 100%;
    padding: 10px 0;
}

.info-content{
    background-color: #002258;
    border-radius: 10px;
    overflow: hidden;
}
.under-play-box .game-desc .info-content{
    border-radius: 0 0 10px 10px;
}
.info-content .cate-content-box{
    padding: 10px;
    overflow: hidden;

}
.game-desc .info-content .cate-content-box{
    padding: 10px 15px; 
}
.game-desc>.info-content>.cate-content-box>p{
    /*margin-bottom: 20px;*/
    line-height: 1.5em;
}
.game-desc .info-content .cate-content-box>h5{
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 15px;
    color: #8bc53f;
    text-transform: uppercase;
}
.how-to-play{
    margin-top: 25px;
}
.htp-box{
    float: left;
}
.htp-img{
    width: 25%;
    border-radius: 8px;
    overflow: hidden;
}
.htp-info{
    width: 75%;
}
.htp-box img{
    width: 100%;
    max-width: 150px;
}
.htp-box.cate-content-box h5{
    margin: 0 0 15px!important;
}
.game-desc .info-content .cate-content-box> h5.relate-tag{
    margin-bottom: 0!important;
}
.game-desc{
    margin: 10px 0;   
}
.info-content > h5{
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 15px;
    color: #8bc53f;
    text-transform: uppercase;
}
.info-content ul{
    display: block;   
}
.info-content ul li{
    display: inline-block;   
}
.info-content ul li a{
    display: block;
    background-color: #19519b;
    border: 1px solid #2166c2;
    color: #fff;
    border-radius: 10px;
    padding: 8px 20px;
    margin-right: 10px;
    -webkit-transition: .2s;
    transition: .2s;
    margin-bottom: 10px;
    text-transform: capitalize;
    margin-top: 10px;
}
.relate-game .game-box{
    width: 25%;
    float: left;
    padding: 5px;
}
.game-box .game-detail{
    background-color: #000;
    border-radius: 10px;
    overflow: hidden;
    transition: all .2s;
}
.game-box .game-detail h5{
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: capitalize;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 8px;
    overflow: hidden;
}
.game-box .game-detail .game-title{
    padding: 10px;
}
.game-playing-title{
    background: #002258;
    border-radius: 5px 5px 0 0;
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.game-playing-title h3{
    font-size: 16px;
    text-transform: uppercase;
    color: #8cc63f;
    font-weight: 600;
    margin: 0;
    margin-bottom: 5px;
}
.game-playing-title p, .game-playing-title p i:before{
    margin: 0;
    color: #fff;
    font-size: 12px;
}
.game-playing-title p i{
    margin-right: 3px;
    padding-left: 8px;
}
.game-playing-title p i:first-child{
    padding-left: 0;
}
/*show all tag*/
.max-width-body.full-screen{
    max-width: unset;
    padding: 10px 20px;
}
.full-screen .game-box{
    width: 8.333%;
    float: left;
    padding: 0 5px;
    margin-bottom: 10px;
}
.full-screen .cate-content-box{
    padding: 15px 0;
    overflow: hidden;
}
.big-bg-container{
    margin-top: 15px;
    border-radius: 8px;
    background-color: #002258;
    overflow: hidden;
}
.big-bg-container > .big-content-box{
    padding: 15px;
}
.big-content-box{

}
.big-content-box h2{
    font-size: 14px;
    color: #fcd91a;
    font-weight: 900;
    margin: 10px 0;
    line-height: 38px;
    /*text-transform: capitalize;*/
}
.big-content-box h2 span{
    text-transform: capitalize;
}
.big-content-box ol{
    padding-left: 40px;
    margin-bottom: 15px;
}
.big-content-box ol li{
    list-style: unset;
    color: #fff;
    font-weight: 600;
}
.big-content-box ol li a{
    color: #fff;
    font-weight: 600;
}
.head-tag{
    width: 100%;
    min-height: 75px;
    background: #002258;
    border-radius: 8px;
    padding: 10px 15px;
    overflow: hidden;
}
.head-tag .box-menu-tag{
    width: 100%;
}
.head-tag .box-menu-tag ul{
    margin: 0 -5px;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.head-tag .box-menu-tag ul li{
    display: block;
    margin: 5px 0;
    padding: 0 5px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    max-width: fit-content;
}
.head-tag .box-menu-tag ul li a{
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fcd91a;
    border-radius: 8px;
    border: 1px solid #fffd81;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: 700;
    color: #002258;
    min-height: 45px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .2s;
    transition: .2s;
    font-site: 12px;
    font-weight: 400;
}
.head-tag .box-menu-tag ul li .more-cate{
    background: #19519b;
    border-color: #2166c2;
    color: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: capitalize;
}
.head-tag .box-menu-tag ul li a{
    white-space: nowrap;
    overflow: hidden;
}
.img-list-cate{
    max-height: 26px;
    width: auto;
}
.game-box .game-detail p, .game-box .game-detail p span{
    font-size: 11px;
    white-space: nowrap;
}
.dot {
    background: #fff;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    display: inline-block;
    margin: 0 10px;
    position: relative;
    top: -3px;
}
.categories .cate-content-box{
    display: block;
    padding: 10px 5px 0;
    background-color: #002258;
}
.categories .cate-content-box .game-box{
    width: 14.28%;
    display: block;
    padding: 0 5px;
    float:left;
}
.categories .game-box .game-detail{
    position: relative;
    display: block;
    background-color: #00296a;
    border: 1px solid #003383;
}
.categories .game-detail .game-title{
    display: block;
    padding: 10px;
    background: #00296a;
    border: 1px solid #003383;
    padding-left: 65px;
    text-align: left;
    transition: all .2s;
}
.categories .game-box .game-img{
    position: absolute;
    top: 11px;
    left: 13px;
    width: 45px;
    border-radius: 10px;
    background-color: #000;
    overflow: hidden;
}
.categories .game-box .game-detail h5{
    font-weight: 800;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}
.categories .game-box .game-detail p{
    margin: 0;
    font-size: 11px;
    font-weight: 500; 
    margin-top: -5px;
    margin-bottom: -2px;
    color: #fff;
}
.all-cate-desc{
    border-radius: 8px;
    margin-top: 15px!important;
    padding: 15px;
    background-color: #002258;
}
.all-cate-desc img{
    width: auto;
    height: 100%;
}
.all-cate-desc h5{
    font-size: 14px;
    color: #fcd91a;
    font-weight: 900;
    margin: 10px 0;
    text-transform: uppercase;
    line-height: 38px;
}
.all-cate-desc p{
    font-size: 13px;
    line-height: 25px;
    color: #fff;
    margin-bottom: 25px;
}
.site-info-area p:last-child{
    margin-bottom: 0;
}
.under-play-box .like-game-box button.thumb{
    width: 50px;
    height: 50px;
    border: 0;
    background-color: #19519b;
    border-radius: 10px;
    color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
    margin-right: 10px;
    font-size: 22px;
}
.under-play-box .like-game-box button.thumb:focus{
    outline: none;
}
.like-game-box{        
    background: #002258;
    display: grid;
    grid-template-columns: 60px 60px auto;
    width: 100%;
    border-radius: 10px;
    padding: 14px 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.under-play-box .like-game-box button.thumb i{
    font-size: 22px;
}
button.thumb.kicked i{
    color: #8cc63f;
}
.under-play-box .like-game-box button.thumb:hover{
    background-color: #fff;
}
.under-play-box .like-game-box button.thumb:hover > i{
    color: #002258;
}
.rating-bar{
    width: 100%;
    background: #f0f0f0;
    position: relative;
    border-radius: 3px;
    height: 11px;
    margin-top: 10px;
}
.like-game-box .rating-bar span{
    position: absolute;
    top: -22px;
}
.like-game-box .rating-bar span.dislike{
    left: auto;
    right: 0;
}
.like-percent{
    background: #8cc63f;
    border-radius: 3px;
    height: 11px;
}
.cate-search-container{
    width: 100%;
    display: block;
    overflow: hidden;
}
.category-box{
    width: 14.28%;
    display: block;
    padding: 0 5px;
    float: left;
}
.category-box a{
    position: relative;
    display: block;
    background-color: #00296a;
    border: 1px solid #003383;
}
.category-box a img{
    position: absolute;
    top: 8px;
    left: 8px;
    width: 50px;
    border-radius: 10px;
    overflow: hidden;
}
.category-box a .title{
    display: block;
    padding: 10px;
    background: #00296a;
    border: 1px solid #003383;
    padding-left: 65px;
    text-align: left;
    transition: all .2s;
    overflow: hidden;
}
.category-box a .title h3{
    width: 100%;
    float: left;
    font-weight: 800;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff; 
}
.category-box a .title span{
    width: 100%;
    float: left;
    color: #fff;
    font-size: 12px;
}
.content-container h3.title-cate{
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0 25px 10px;
    color: #fff;
}
.full-screen.search{
    padding-top: 0;
}
.full-screen.search .big-bg-container{
    margin-top: 0; 
}
.game-box a p{
    color: #fff;
}
.game-box{
    transition: all .2s;
}
.game-box:hover{
    transform: scale(1.05);
}
.game-box:hover .game-detail{
    background-color: #8cc63f;
}
h5.controls, h5.relate-tag{
    margin: 20px 0!important;
}
.game-playing-title{
	position: relative;
}
.icon_full_screen{
    display: inline-block;
    padding: 12px 20px 12px 20px;
    transition: all 0.3s ease-in;
    cursor: pointer;
	position: absolute;
    top: 21px;
    right: 21px;
}
.icon_full_screen:hover{
    background-color: #08298A;
}
.force_full_screen {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 999999;
    top: 0px !important;
    border: 0px !important;
    left: 0px !important;
    right: 0px !important;
    max-height: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
#gameContainer{
	text-align: center;
}